Popo Escape - Feature #100

Feature # 98 (To do): Public testing

Prepare vertical slice for public testing
2021-07-12 23:40 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-28
Priority: Normal Due date: 2021-07-29
Assignee: Fredrick Amnehagen % Done: 100%
Category: Quality Assurance Estimated time: 1:00 hour
Target version: Sprint 3 - Testing Spent time: 4:00 hours
Description

Prepare a test plan, testing instructions as well as a playable vertical slice.
Also provide the testers with a short survey to fill in. Google forms maybe? [l

History

#1 - 2021-08-03 11:32 - Fredrick Amnehagen
- % Done changed from 0 to 100
- Status changed from To do to Closed

Prepped and ready. Although it is multiplayer instead of Al to save time.
